﻿/* CSS Document */

@font-face { font-family: 'yekan'; src: url('../font/yekan.woff') format('woff'); }
@font-face { font-family: 'iranfont'; src: url('../font/iranfont.woff') format('woff'); }
@font-face { font-family: 'iranfontl'; src: url('../font/iranfontl.woff') format('woff'); }
@font-face { font-family: 'iranfontb'; src: url('../font/iranfontb.woff') format('woff'); }
* { box-sizing: border-box; }
html { margin: 0px; padding: 0px; font-size: 16px; }
body { direction: rtl; margin: 0px; padding: 0px; font-family: iranfontl; font-size: 0.9rem; line-height: 1.8em; background-color: #e4d9eb; color: #000; text-align: center; }
h1, h2, h3, h4, h5, h6 { font-family: yekan; font-weight: normal; line-height: 1.5em; padding: 0px; margin: 0px; }
h1 { font-size: 2.5rem }
h2 { font-size: 2rem }
h3 { font-size: 1.75rem }
h4 { font-size: 1.5rem }
h5 { font-size: 1.25rem }
h6 { font-size: 1rem }
a { color: #b38eb4; text-decoration: none; }
a:hover { color: #000; transition: all ease 0.3s; text-decoration: none; }
img { max-width: 100%; height: auto; }
.clearfix { clear: both; }
.mainblock { margin-bottom: 10px; }
/*************************************************************
                            HEADER & TITLE
*************************************************************/

.header { margin-bottom: 20px; position: relative; }
.blogtitle { padding: 10px 10px 10px 10px; text-align: center; position: relative; }
.blogtitle h1 { margin-bottom: 10px; }
.blogtitle h3 { color: #666; font-size: 1rem; }
.blogtitle a { color: #666; }
.blogtitle a:hover { color: #b38eb4; }
/*************************************************************
                            NAVBAR
*************************************************************/
.navbar { padding: 0.5rem 1rem; }
.navbar-brand { padding-top: 0.3125rem; padding-bottom: 0.3125rem; margin-right: 1rem; font-size: 1.25rem; line-height: inherit; white-space: nowrap; }
.navbar-brand:hover, .navbar-brand:focus { text-decoration: none; }
.navbar-nav { padding-left: 0; margin-bottom: 0; list-style: none; }
.navbar-nav .nav-link { padding-right: 0; padding-left: 0; }
.navbar-expand-lg .navbar-nav .nav-link { padding-right: 1rem; padding-left: 1rem; }
.navbar-nav .dropdown-menu { position: static; float: none; }
.navbar-text { display: inline-block; padding-top: 0.5rem; padding-bottom: 0.5rem; }
.navbar-expand .navbar-nav .nav-link { padding-right: 0.5rem; padding-left: 0.5rem; }
.navbar-light .navbar-brand { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0, 0.5); }
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus { color: rgba(0, 0, 0, 0.7); }
.navbar-light .navbar-nav .nav-link.disabled { color: rgba(0, 0, 0, 0.3); }
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-toggler { color: rgba(0, 0, 0, 0.5); border-color: rgba(0, 0, 0, 0.1); }
.navbar-light .navbar-text { color: rgba(0, 0, 0, 0.5); }
.navbar-light .navbar-text a { color: rgba(0, 0, 0, 0.9); }
.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus { color: rgba(0, 0, 0, 0.9); }
.navbar-dark .navbar-brand { color: #fff; }
.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus { color: #fff; }
.navbar-dark .navbar-nav .nav-link { color: rgba(255, 255, 255, 0.5); }
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: rgba(255, 255, 255, 0.75); }
.navbar-dark .navbar-nav .nav-link.disabled { color: rgba(255, 255, 255, 0.25); }
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active { color: #fff; }
.navbar-dark .navbar-toggler { color: rgba(255, 255, 255, 0.5); border-color: rgba(255, 255, 255, 0.1); }
.navbar-dark .navbar-text { color: rgba(255, 255, 255, 0.5); }
.navbar-dark .navbar-text a { color: #fff; }
.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus { color: #fff; }
.dropdown-menu { top: 97%; left: 0; min-width: 10rem; padding: 0rem 0; margin: 0.125rem 0 0; font-size: 1rem; color: #000; text-align: left; list-style: none; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 0rem; }
.dropdown-menu-right { right: 0; left: auto; }
.dropdown-item { display: block; width: 100%; padding: 0.7rem 0.7rem; clear: both; font-weight: 400; color: #000; text-align: inherit; white-space: nowrap; background-color: transparent; border: 0; }
.dropdown-item:hover, .dropdown-item:focus { color: #fff; text-decoration: none; background-color: #000; }
.dropdown-item.active, .dropdown-item:active { color: #fff; text-decoration: none; background-color: #b38eb4; }
.dropdown-item.disabled, .dropdown-item:disabled { color: #888; background-color: transparent; }
.dropdown-menu.show { display: block; }
.dropdown-header { display: block; padding: 0.5rem 1.5rem; margin-bottom: 0; font-size: 0.875rem; color: #000; white-space: nowrap; }
.dropdown-item-text { display: block; padding: 0.25rem 1.5rem; color: #000; }
/* Customize */
.navbar-brand h1 { font-size: 2rem; padding: 0px; margin: 0px; line-height: 0px; }
.nav-link { font-family: yekan; font-size: 0.8rem; }
.dropdown-menu { text-align: right; font-family: yekan; font-size: 0.8rem; }
.main_navi { }
.cat_navi { }
/*************************************************************
                            POST block
*************************************************************/

.content { margin-bottom: 20px; text-align: right; }
.post { margin-bottom: 15px; }
.post-title { padding: 10px 10px; }
.post-title:after { clear: both; display: table; content: ''; }
.post-title h2 { font-size: 1rem; display: inline; color: #000; }
.post-title h2:before { content: '\f56b'; font-family: webfont-s; font-size: 1.7rem; margin-left: 15px; vertical-align: middle; display: inline-block; background-color: #693fc2; padding: 10px 15px;  margin-bottom: -10px; color: #fff; font-weight: normal; }
.post-title h2 a { color: #000; }
.post-title h2 a:hover { color: #b38eb4; }

.post-body { padding: 15px; border-radius: 4px 4px 0px 0px; background-color: #fff; }
.post-body a { color: #b38eb4; }
.post-body a:hover { color: #000; }
.post-cnt { line-height: 2em; margin-bottom: 10px; font-family: yekan; font-size: 1.1rem;}
.post-cnt:after { content: ''; display: table; clear: both; }
.post-cnt a { color: #b38eb4; }
.post-cnt a:hover { color: #000; }
.post-cnt img { }
.post-cnt ul { margin: 0px; padding: 0px; }
.post-cnt li { list-style-type: square; margin-bottom: 5px; list-style-position: inside; }
.post-thumb {text-align: center; }
.post-thumb img { margin-bottom: 10px; -ms-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.post-thumb img:hover { -ms-transform: scale(1.04); -webkit-transform: scale(1.01); transform: scale(1.01); }
.post-tag { margin-bottom: 10px; }
.post-tag:before { font-family: webfont-s; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.post-tag a { margin-left: 5px; color: #b38eb4; }
.post-tag a:hover { color: #000; }
.post-related { margin-bottom: 10px; }
.post-related:before { font-family: webfont-s; font-size: 1.2rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-related ul { }
.post-related li { list-style-type: square; }
.post-related li a { }
.post-related li a:hover { }
.post-details { margin-bottom: 10px; font-family: yekan; font-size: 0.8rem; position: relative; min-height: 55px; border-bottom: 1px solid #ddd; }
.post-details:after { display: block; content: '\f666'; font-family: webfont-s; font-size: 2rem; background-color: #744fc1; padding: 7px 15px;  color: #fff; font-weight: normal; position: absolute; margin: 0px 0px 0px 0px; top: 0; left: 0; border-radius: 4px 0px 0px 0px; height: 55px; width: 70px; padding-top: 15px; text-align: center; border-right: 5px solid #590087}
.post-details a { color: #000; }
.post-details a:hover { color: #b38eb4; }
.post-details ul { margin: 0px; padding: 0px; }
.post-details li { list-style-type: none; display: inline-block; padding: 3px 3px; }
.post-details li:last-child { }
.post-details ul:after { content: ''; display: table; clear: both; }
.post-details div { margin-left: 15px; }
.post-details div:before { font-family: webfont-r; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-details .postviews:before { font-family: webfont-s; }
.post-footer { font-family: yekan; font-size: 0.9rem; background-color: #fff; border-radius: 0px 0px 4px 4px; border-bottom: 4px solid #b38eb4; padding-bottom: 10px; }
.post-footer a { color: #000; }
.post-footer a:hover { color: #b38eb4; }
.post-footer ul { margin: 0px; padding: 0px; }
.post-footer ul:after { content: ''; display: table; clear: both; }
.post-footer li { list-style-type: none; display: inline-block; padding: 7px 10px; }
.post-footer li:last-child { margin-left: 0px; margin-right: 0px; float: left; }
.post-footer div { margin-left: 15px; }
.post-footer div:before { font-family: webfont-s; font-size: 1rem; margin-left: 5px; vertical-align: middle; display: inline-block; }
.post-footer div a:before { font-family: webfont-s; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.post-footer div a:after { font-family: webfont-s; font-size: 1rem; margin-right: 8px; vertical-align: middle; display: inline-block; }
.postdate { }
.posttime { }
.postviews { }
.postauthor { }
.postprint { }
.postlike { }
.postcomment { }
.postmore { }
.postmore a { color: #3cb4de; display: inline-block; padding: 5px 10px; border-radius: 4px; border: 2px solid #3cb4de;}
.postmore a:hover { background-color: #3cb4de; color: #fff;}
.post-tag:before { content: '\f02c'; }
.post-related:before { content: '\f360'; }
.postdate:before { content: '\f133'; }
.posttime:before { content: '\f017'; }
.postviews:before { content: '\f06e'; }
.postauthor:before { content: '\f007'; }
.postprint:before { content: '\f02f'; }
.postcomment a:before { content: '\f27a'; }
.postmore a:after { content: '\f053'; }
/*************************************************************
                            Pageination
*************************************************************/

.pagenavi { padding: 10px; margin-bottom: 20px; text-align: center; font-family: yekan; font-size: 1rem; border-radius: 4px; background-color: #fff; }
.pagenavi ul { margin: 0px; padding: 0px; text-align: center; }
.pagenavi ul:after { display: table; content: ''; clear: both; }
.pagenavi li { list-style-type: none; display: inline-block; margin: 0px 5px 5px 5px; list-style-position: inside; }
.pagenavi a { display: block; background-color: #b38eb4; color: #fff; padding: 5px 10px; }
.pagenavi a:hover { background-color: #666; color: #fff; }
li.prepage a:before, li.nextpage a:after { font-family: webfont-s; font-size: 1rem; vertical-align: middle; display: inline-block; }
li.prepage a:before { content: '\f054'; margin-left: 8px; }
li.nextpage a:after { content: '\f053'; margin-right: 8px; }
/*************************************************************
                        MENU BOX
*************************************************************/

.sidebar { text-align: right; margin-bottom: 20px; }
.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.menubox { margin-bottom: 15px; text-align: right; }
.menu-title { padding: 10px 10px; }
.menu-title h3 { color: #333; font-weight: normal; font-size: 1rem; font-family: iranfontl; }
.menu-title h3:before { content: '\f108'; font-family: webfont-s, webfont-r; font-size: 1rem; vertical-align: middle; display: inline-block; font-weight: normal; margin: 0px 0px 0px 10px;   color: #b38eb4; }
.menu-title:after { display: table; content: ''; clear: both; }
.menu-body { padding: 10px; background-color: #fff; border-radius: 4px; border-bottom: 4px solid #b38eb4; font-family: yekan; font-size: 0.9rem;}
.menu-body ul { margin: 0px; padding: 0px; }
.menu-body li { list-style-type: none; list-style-position: inside; margin-bottom: 2px; border-bottom:  1px solid #ddd; margin-left: -10px; margin-right: -10px; padding-right: 10px; padding-left: 10px;}
.menu-body li:last-child {border-bottom:  0px;}
.menu-body li span { margin-right: 3px; }
.menu-body li a:before { content: '\f104'; margin-left: 7px; vertical-align: middle; font-family: webfont-s; font-size: 0.8rem; display: inline-block; }
.menu-body li a { display: block; padding: 3px 3px; color: #333; }
.menu-body li a:hover { color: #b38eb4; }
.menu-body a { color: #b38eb4; }
.menu-body a:hover { color: #000; }
.menu-body img { margin-bottom: 5px; }
/*************************************************************
                        WIDGETS
*************************************************************/
.aboutme { }
.newposts { }
.visited { }
.liked { }
.cmnted { }
.lastcmnt { }
.archive { }
.dailylink { }
.searchbox { }
.etcpages { }
.blogtools { }
.ultrabox { }
.userpanel { }
.randomp { }
.autolink { }
.newspaper { }
.polls { }
.calendarbox { }
.links { }
.writers { }
.catbox { }
.tagbox {}
.adv { }
.stats { }
.wthumb { }
.wthumb li { border-bottom: 1px solid #eee; padding: 5px; }
.wthumb li:last-child { border-bottom: none; }
.wthumb li img { float: right; margin: 0px 0px 5px 10px; width: 30%; height: auto; }
.wthumb li a:before { content: none; }
.wthumb li:after { content: ""; display: table; clear: both; }
.catbox ul li ul { margin-right: 15px; margin-bottom: 10px; }
.catbox ul li ul li { }
.tagbox ul { text-align: center; }
.tagbox li { display: inline-block; margin: 2px 2px; border-bottom: 0px; }
.tagbox li a { display: inline-block; padding: 2px 6px; background-color: #eee; border-radius: 4px; }
.tagbox li a:hover { background-color: #b38eb4; color: #fff; }
.tagbox li a:before { content: none; }
.adv li { }
.adv li a { padding: 5px; margin-bottom: 5px; border-radius: 4px; }
.adv li:nth-child(odd) a { background-color: #eee; color: #000; }
.adv li:nth-child(even) a { background-color: #f9f9f9; color: #000; }
.adv li:nth-child(odd) a:hover, .adv li:nth-child(even) a:hover { background-color: #2DA9EC; color: #fff; }
.stats li { border-bottom: 1px dashed #ccc; padding: 5px; }
.stats li:hover { background-color: #f9f9f9; }
.stats li span { background-color: #666; color: #fff; display: inline-block; padding: 3px 4px; border-radius: 4px; font-size: 0.6rem; line-height: 1em; float: left; margin-right: 5px; }
.stats li:after { display: table; content: ''; clear: both; }
.links ul li a:before { content: '\f104'; }
.writers ul li a:before { content: '\f2bd'; font-family: webfont-r; }
.catbox ul li a:before { content: '\f07b'; }
.catbox ul li ul li a:before { content: '\f07c'; font-family: webfont-r; }
.adv ul li a:before { content: '\f100'; }
.aboutme .menu-title h3:before { content: '\f2bd'; }
.newposts .menu-title h3:before { content: '\f022'; }
.catbox .menu-title h3:before { content: '\f07c'; }
.writers .menu-title h3:before { content: '\f0c0'; }
.visited .menu-title h3:before { content: '\f14a'; }
.liked .menu-title h3:before { content: '\f0a5'; }
.cmnted .menu-title h3:before { content: '\f086'; }
.tagbox .menu-title h3:before { content: '\f02c'; }
.lastcmnt .menu-title h3:before { content: '\f4ad'; }
.archive .menu-title h3:before { content: '\f187'; }
.dailylink .menu-title h3:before { content: '\f0a1'; }
.links .menu-title h3:before { content: '\f0c1'; }
.adv .menu-title h3:before { content: '\f1b2'; }
.stats .menu-title h3:before { content: '\f080'; }
.searchbox .menu-title h3:before { content: '\f002'; }
.etcpages .menu-title h3:before { content: '\f03a'; }
.blogtools .menu-title h3:before { content: '\f085'; }
.ultrabox .menu-title h3:before { content: '\f078'; }
.userpanel .menu-title h3:before { content: '\f2c1'; }
.randomp .menu-title h3:before { content: '\f074'; }
.autolink .menu-title h3:before { content: '\f079'; }
.newspaper .menu-title h3:before { content: '\f2b6'; }
.polls .menu-title h3:before { content: '\f059'; }
.calendarbox .menu-title h3:before { content: '\f073'; }

/*************************************************************
                        Comment block
*************************************************************/

.cmntblock { margin-bottom: 15px; color: #333; border-radius: 4px; background-color: #fff;}
.cmntblock a { color: #b38eb4; }
.cmntblock a:hover { color: #000; }
.cmntblock .pagenavi a { color: #fff; }
.cmntblock .pagenavi a:hover { color: #fff; }
.cmntblock form { padding: 10px; }
.cmnt-count { margin-bottom: 20px; font-family: yekan; font-size: 1rem; padding: 10px; border-bottom: 1px solid #ddd; }
.cmnt-list { }
.cmnt-list ul { margin: 0px; padding: 0px; }
.cmnt-list li { list-style-type: none; margin-bottom: 5px;}
.cmnt-box { border-bottom: 1px solid #ddd; }
.cmnt-list li:nth-child(odd) .cmnt-box { }
.cmnt-list li:nth-child(even) .cmnt-box { }
.cmnt-title { padding: 10px; border-bottom: 1px solid #ddd; background-color: #f5f5f5; }
.cmnt-title:after { display: table; content: ''; clear: both; }
.cmnt-user { width: 48%; float: right; }
.cmnt-user span { display: inline-block; }
.cmnt-user img { vertical-align: middle; }
img.user-avatar { display: inline-block; width: 40px; height: auto; vertical-align: middle; }
.cmnt-date { width: 48%; float: left; text-align: left; }
.cmnt-body { padding: 10px; }
.cmnt-text { margin-bottom: 10px; }
.cmnt-reply { padding: 10px; border: 1px dashed #aaa; border-radius: 10px; }
.cmnt-form { border: 1px solid #ddd; padding: 10px; border-radius: 10px; }
.cmnt-user:before, .cmnt-date:before, .cmnt-reply:before { font-family: webfont-r; font-size: 1rem; margin-left: 8px; vertical-align: middle; display: inline-block; }
.cmnt-user:before { content: '\f2bd'; }
.cmnt-date:before { content: '\f017'; }
.cmnt-reply:before { content: '\f122'; font-family: webfont-s; }
.cmntblock label { margin-bottom: 10px; font-family: yekan; margin-left: 20px; font-size: 0.8rem; }
.cmntblock input[type="text"] { width: 100%; margin-bottom: 10px; min-height: 30px; border: 1px solid #ccc; margin-top: 10px; font-family: yekan; font-size: 0.8rem; }
.cmntblock input[type="text"]:focus, .cmntblock input[type="text"]:hover, .cmntblock textarea:focus, .cmntblock textarea:hover { border: 1px solid #999; -webkit-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999; transition: all ease 0.3s; }
.cmntblock textarea { font-family: yekan; font-size: 0.9rem; margin-bottom: 10px; min-height: 150px; margin-top: 10px; border: 1px solid #ccc; padding: 10px; }
.cmntblock button[type="submit"], .cmntblock input[type="button"] { border-radius: 4px; border: 0px; padding: 3px 10px; background-color: #b38eb4; color: #fff; font-family: yekan; font-size: 0.8rem; }
.cmntblock input[type="button"]:hover, .cmntblock button[type="submit"]:hover { background-color: #000; color: #fff; transition: all ease 0.3s; }
.cmnt-form .cmnt-box { border-bottom: 0px; padding: 10px;}
message div.cmnt-box { padding: 10px;}
/*************************************************************
                    BLOGS SERVICE 
*************************************************************/

/*
Mihanblog
*/

.mihanb {margin: 10px; margin-bottom: 10px;}
.mihanb textarea { width: 100%; }
#recaptcha_aparat_login div { width: 100%!important; }
.msgtitle { float: none!important; width: 100%!important; }
.msgbody { float: none!important; width: 100%!important; }
.commentrb input[type="email"] { width: 100%!important; }
input#comment_cap { width: inherit!important; }
/*
Rozblog
*/

.rozpage { }
.rozpage a { display: inline-block; padding: 3px 8px; background-color: #b38eb4; color: #fff; font-family: yekan; font-size: 0.8rem; margin: 5px; }
.rozpage a:hover { background-color: #666; color: #fff; }
#forum-box { border: 1px solid #ccc; box-sizing: border-box; width: 100%; font-size: 0.8rem; }
#forum-box td { border: 1px solid #ccc; padding: 3px; text-align: center; box-sizing: border-box; }
.forum-onvan { width: 45%; }
.forum-pasokh { width: 15%; }
.forum-bazdid { width: 15%; }
.forum-nevisa { width: 25%; }
.rozcblock input[type="text"] { width: inherit; margin-bottom: 10px; min-height: 30px; border: 1px solid #ccc; margin-top: 10px; font-family: Tahoma; font-size: 0.8rem; }
/*
BlogSky
*/
.bs_post_like { }
.bs_post_like:before { content: "\f164"; font-family: webfont-s; font-size: 1.3rem; display: inline-block; vertical-align: middle; margin-left: 5px; }
.bs_post_like:hover { }
img.bs-profile { float: right; margin: 0px 0px 5px 10px; }
.bs-sender .cmnt-user:before { content: ''; margin-left: 0px; }
.poll-vote { margin: 5px 0; padding: 0; }
.poll-vote li { list-style: none; color: #333; }
.poll-answer { margin: 12px 0 5px 0 }
.poll-result-box { width: 95%; height: 20px; border: 1px solid #D1D1D1; background-color: white; }
.poll-result-vote-percent { padding-top: 3px; height: 17px; background-color: #C9C9C9; text-align: center }
.message { padding: 5px 0; font-weight: normal; color: red; }
.sharing { padding: 10px 0; }
.sharing a:nth-child(1) { margin-right: 10px; }
.sharing a:before { font-family: webfont-b; display: inline-block; vertical-align: middle; margin-left: 10px; font-size: 2rem; }
a.fb_share:before { content: "\f082" }
a.tw_share:before { content: "\f081" }
a.yem_share:before { content: "\f19e"; font-size: 1.3rem; color: #fff; background-color: #b38eb4; padding: 3px 5px; border-radius: 4px; }
a.dc_share:before { content: "\f1a5" }
a.digg_share:before { content: "\f1a6"; color: #fff; background-color: #b38eb4; padding: 3px 5px; border-radius: 4px; }
a.ld_share:before { content: "\f08c" }
a.gp_share:before { content: "\f0d4" }
#calendar { color: #194685; text-align: center; width: 100%; }
#calendar table td { text-align: center; padding: 3px; }
#calendar .week-days { color: #194685; background-color: #e7e7e7; }
#calendar .day-off { color: #777; font-size: 0.6rem; }
#calendar .day-on a { color: #f50; text-decoration: none; font-size: 0.6rem; }
#calendar .day-on a:hover { color: #f50; text-decoration: underline; }
.rate { color: #777; position: relative; margin-bottom: 5px; }
.rate span { display: inline-block; }
.rate .message { padding: 5px; background-color: white; border: 1px solid #B3B9C3; position: absolute; display: none; white-space: nowrap; opacity: 0.9; color: red; top: -5px; right: 30px; }
.rate .cmnt_plus:before, .rate .cmnt_minus:before { font-family: webfont-s; display: inline-block; vertical-align: middle; margin-left: 10px; font-size: 1.2rem; }
span.cmnt_plus:before { content: "\f062"; color: #78980e; }
span.cmnt_minus:before { content: "\f063"; color: #d00f16; }
.bs-validation-summary-errors { background-color: #FFEEEE; border: 1px solid red; color: red; margin-bottom: 10px; padding: 5px 20px 5px 5px; }
.bs-validation-summary-errors li { padding: 1px 0; }
#contact-box, #form-box { direction: rtl; border: 0; margin: auto; }
#contact-box th, #form-box th { text-align: right; width: 70px; font-weight: normal; }
#contact-box td, #form-box td { text-align: right; width: 100%; }
#contact-box input[type=text], #form-box input[type=text] { font-size: 0.8rem; padding: 3px; width: 100%; border: 1px solid #AFAFAF; }
#contact-box textarea, #form-box textarea { font-size: 0.8rem; padding: 3px; width: 100%; height: 160px; border: 1px solid #AFAFAF; }
.bs-input-validation-error { background-color: #FFEEEE; }
#smiley-box { position: absolute; display: none; background-color: #fff; z-index: 10; left: 0; border: 1px solid #999; width: 155px; padding: 2px; }
#smiley-box img { cursor: pointer; margin: 2px; }
#gravatar-help { direction: rtl; padding: 10px 0; text-align: center; }
.gravatar { float: left; }
.html { direction: ltr; text-align: left; }
.bs-ltr { direction: ltr; text-align: left; }
#bs-input-search { width: 100% }
.bs-captcha-box { margin: 5px 0; text-align: center; }
.bs-captcha-image { vertical-align: bottom; }
.bs-captcha-refresh { background: url("http://www.blogsky.com/images/template/blue/reload.gif") no-repeat; cursor: pointer; display: inline-block; height: 22px; width: 22px; vertical-align: bottom; border: 1px solid #afafaf; }
.bs-captcha-code { color: #000000; direction: ltr; font-family: verdana !important; font-size: 0.8rem !important; font-weight: bold; padding: 2px !important; text-align: left; text-transform: uppercase; width: 85px !important; height: 20px; letter-spacing: 3px; }
#contact-box .bs-captcha-code { width: 110px !important; }
#contact .header { margin: 10px auto; width: 100%; }
#contact .title { font-weight: bold; font-size: 0.8rem; }
#contact .message { color: red; direction: rtl; text-align: right; margin-top: 10px; }

/*************************************************************
                            FOOTER
*************************************************************/
.btmbar { background-color: #222; padding: 10px 10px 5px; }
.footer { background-color: #222; color: #fff; padding: 20px 20px 40px; }
.copyright { padding: 5px; font-family: yekan; font-size: 0.8rem; text-align: right; }
.copyright:before { content: '\f1f9'; margin-left: 7px; vertical-align: middle; font-family: webfont-r; font-size: 1rem; }
.copyright a { color: #b38eb4; }
.copyright a:hover { color: #fff; }
.themedesigner { padding: 5px; font-family: yekan; font-size: 0.8rem; text-align: left }
.themedesigner a { color: #b38eb4; }
.themedesigner a:hover { color: #fff; }
/*************************************************************
                        Search
*************************************************************/

.blogsearch { text-align: center; }
.blogsearch:after { content: ''; clear: both; display: table; }
.blogsearch form { }
.blogsearch input[type="text"] { font-family: Tahoma; font-size: 0.8rem; height: 25px; background: none; margin-right: 5px; margin-left: 5px; border-radius: 4px; padding: 3px 5px; color: #333; border: 1px solid #999; margin-bottom: 5px; }
.blogsearch input[type="submit"] { font-family: Tahoma; font-size: 0.8rem; height: 25px; padding: 3px 10px 5px 10px; border: 0px; border-radius: 4px; color: #000; background-color: #ccc; }
.blogsearch input[type="submit"]:hover { background-color: #000; color: #fff; }

/*************************************************************
                        Ultra Blocks 
*************************************************************/

.site-header-bg {background-color: #fff; padding-bottom: 10px;}
.site-header-logo {}
.site-header-logo i {margin: 10px; font-size: 3rem; color: #a733e3;}
.site-header-title { padding: 5px; color: #333}
.site-header-title h1 {font-size: 1.5rem; margin-bottom: 5px; font-weight: bold;}
.site-header-title h3 {font-size: 0.9rem; color: #a733e3; font-family: iranfont;}
.site-header-title h1 a { color: #a733e3;}
.site-header-title h1 a:hover { color: #000;}
.site-header-adz {}
.site-header-adz img {margin-bottom: 5px;}

.site-nav-bg {background-color: #4a0079;}
.site-nav-block {padding: 5px;}
.site-nav-block ul {padding: 0px; margin: 0px;}
.site-nav-block li {border-left: 1px solid rgba(0, 0, 0, 0.2);}
.site-nav-block li:last-child {border-left: 0px;}
.site-nav-block a { color: #ffd337; padding-right: 30px; padding-left: 30px; padding-top: 10px; padding-bottom: 5px; font-size: 0.9rem; font-family: iranfont; }
.site-nav-block a i {display: block; text-align: center; margin-bottom: 3px; font-size: 1.5rem; color: #FFF;}
.site-nav-block a i:before {}
.site-nav-block a:hover { color: #fff;}
.site-nav-block a:hover i { color: #fff; transition: all ease 0.3s;}

@media (max-width:800px) {
    .site-nav-block a { padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; font-size: 0.8rem;}
    .site-nav-block a i {font-size: 1rem; color: rgba(0, 0, 0, 0.4)}
}

.top-adz-bg {padding-top: 20px; padding-bottom: 20px; background-color: #e4d9eb; box-shadow: inset 0px 0px 10px rgba(102, 102, 102, 0.81);}
.top-adz-block {}
.top-adz-block img {margin-bottom: 5px; border: 1px solid #ccc;}

.slider-block {}
.slider-block .item img { border-radius: 4px;}
.slider-block-bg {padding-top: 20px; padding-bottom: 10px;}

.content-bg {padding-top: 10px; padding-bottom: 20px;}

.widget-bg {padding-top: 30px; padding-bottom: 30px; background-color: #fff; border-top: 5px solid #b38eb4;}
.widget-block {}
.widget-box {text-align: right;}
.widget-box h3 {font-family: iranfontl; font-size: 1.1rem; margin-bottom: 10px; text-align: right; color: #555; font-weight: normal;}
.widget-box a {color: #a733e3}
.widget-box a:hover { color: #666;}
.widget-box ul {margin: 0px; padding: 0px;}
.widget-box li {list-style-type: none; margin-bottom: 10px;}
.widget-box li a:before {content: '\f104'; margin-left: 7px; vertical-align: middle; font-family: webfont-s; font-size: 0.8rem; display: inline-block;}
.widget-box li a { color: #888}
.widget-box li a:hover { color: #a733e3;}

.btm-nav-bg {background-color: #fff; border-top: 1px solid #b38eb4;}
.btm-copyright {text-align: right; padding: 10px;}
.btm-copyright h4 {font-family: iranfont; font-size: 1.2rem; color: #b38eb4;}
.btm-social {}
.btm-social ul {margin: 0px; padding: 0px;}
.btm-social li {border-left: 1px solid #b38eb4;}
.btm-social li:first-child {border-right: 1px solid #b38eb4;}
.btm-social li a { color: #b38eb4; padding-top: 20px; padding-bottom: 20px;}
.btm-social li a:hover { color: #a733e3;}
.btm-social li a i { font-size: 2.5rem;}
.btm-social li a i:before {}

@media (max-width:800px) {
    
    .btm-social ul li { border-top: 1px solid #b38eb4;}
}

.footer-bg {background-color: #3c0062; color: #fff;}
.footer-designer { padding: 10px;}
.footer-designer i:before {}
.footer-designer a { color: #a733e3;}
.footer-designer a:hover { color: #fff;}
.footer-en-text {direction: ltr; padding: 10px;}



/*************************************************************
                        Responsive Query 
*************************************************************/

@media (max-width: 768px) {
        html { font-size: 16px; }
}
